<template>
  <div class="wrong-tishi">
    <div class="again-dialog-box">
      <el-dialog
          :visible.sync="wrongDialogVisible"
          :close-on-click-modal="false"
          :show-close="false"
          width="100%">
        <div class="again-dialog-main">
          <img src="../../assets/images/wrongIcon.png" alt="">
          <h1>
            入场异常，请联系管理员
          </h1>
        </div>
      </el-dialog>
    </div>
  </div>
</template>

<script>
export default {
  name: "TishiDialog",
  data() {
    return {
      wrongDialogVisible: true,
    }
  },
  methods: {
  }
}
</script>

<style lang="scss">
.wrong-tishi{
  .el-dialog__header{
    background: transparent!important;
  }
}

</style>
<style lang="scss" scoped>
.wrong-tishi{
  .again-dialog-main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    img{
      width: 13.33vw  /* 100/7.5 */;
      height: 13.33vw  /* 100/7.5 */;
    }
    h1{
      font-size: 4vw  /* 30/7.5 */;
      margin-top: 3.521vh  /* 40/11.36 */;
    }
  }
}
</style>
